import React from 'react';

/**
 * @return {jsx} The root component
 */
export default function Arduino() {
	return (
		<div className='container'>
			<h1>Cerberus played with an Arduino controller</h1>
			<p>A recording of a work session experimenting with Arduino and a
				MOSFET transistor to control the laser state. By
				synchronizing the frequency of the waveform and the frequency
				of the MOSFET we can create segmentation: you can see 8
				segments at 1:24 and later 256 segments. The laser sometimes
				vanishes because I recompile the arduino project during the
				video.</p>
			<video width="360" height="640" controls>
				<source
					src="static/videos/laser_arduino.mp4"
					type="video/mp4" />
				Your browser does not support the video tag.
			</video>
		</div>
	);
}
